<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initialscale=1.0">
    <title>Taller 3</title>
    <script type="text/javascript" src="Javascript.js"></script>
    <link rel="stylesheet" href="Estilo.css">
</head>
<body>
 
    <div class="formato">
        <h1>Octal a decimal</h1>
        <input type="text" name="" class="style_entrada_texto" id="id_numero" placeholder ="Ingrese numero">
        <input type="button" value="Calcular" class="style_botton" name="" id="id_boton" onclick = "f_octal()">
    </div>
    
    <div class="formato">
        <h1>Segundo Numero</h1>
        <input type="text" name="" class="style_entrada_texto" id="id_numero_uno" placeholder ="Ingrese primer numero">
        <input type="text" name="" class="style_entrada_texto" id="id_numero_dos" placeholder ="Ingrese segundo numero">
        <input type="button" class="style_botton" value="Calcular" name="" id="" onclick="f_calculadora()">
    </div>
</body>
</html>
